"""Municipalities serializers"""

# Django REST Framework
from rest_framework import serializers

# Models
from {{project_slug}}.locations.models import Municipality


class MunicipalityBasicSerializer(serializers.ModelSerializer):
    class Meta:
        model = Municipality
        fields = ["name"]


class MunicipalityChoiceSerializer(serializers.ModelSerializer):
    class Meta:
        model = Municipality
        fields = ["name", "id"]
